INCLUDES = -I$(top_srcdir)/lib/interfaces -I$(top_srcdir)/lib/sourceinfo $(all_includes)
METASOURCES = AUTO

tdevelopdatadir = ${kde_datadir}/tdevelop
licensesdir = ${tdevelopdatadir}/licenses
licenses_DATA = GPL LGPL BSD QPL GPL+Qt-Exception MIT NCSA
